<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "de".
    *
    * This file includes language data for language "fran&ccedil;ais" alias "fr"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "german"
    function callback_Language_fr_dynpg_backend() {

		// instanciate language array
		$_LANG_ = Array();

        /*
        ----------
        Ouverture de session
        ----------
        */

        // loginpage.php

        $_LANG_['login_error']            = 'Erreur d\'ouverture de la session!';

		/*
		----------
		Navigation
		----------
		*/

		// head.php

        $_LANG_['head_support_link']        = 'http://www.dynpg.org/index_en.php?t=Contact&read_group=157';
        $_LANG_['head_home_link']           = 'http://www.dynpg.org';
        $_LANG_['head_newsticker_link']     = 'http://www.dynpg.org/ticker.php';

        // fooder.php

        $_LANG_['foot_copyright'] = 'Tous droits r&eacute;serv&eacute;s';

        /*--------------------------*/

        $_LANG_['menu_left_title']		= 'Module DynPG';
		$_LANG_['menu_left_1']			= 'Gestion des donn&eacute;es';
		$_LANG_['menu_left_2']			= 'Groupes';
		$_LANG_['menu_left_3a']			= 'Textes';
		$_LANG_['menu_left_3b']			= '';
		$_LANG_['menu_left_4']			= 'Enqu&ecirc;tes';
		$_LANG_['menu_left_5']			= 'Forum';
		$_LANG_['menu_left_6']			= 'Galerie d\'images';
		$_LANG_['menu_left_lA_title']       = 'Acc&egrave;s rapide';
        $_LANG_['menu_left_lA_lE']          = 'Mise &agrave; jour';
        $_LANG_['menu_left_lA_tD']          = 'Effacer';

		$_LANG_['menu_top_logout']		= 'Terminer la session';
		$_LANG_['menu_top_help']		= 'Mise &agrave; jour, aide &amp; support';
		$_LANG_['menu_top_rights']		= 'Centre de gestion des droits';
		$_LANG_['menu_top_settings']	= 'R&eacute;glages';
		$_LANG_['menu_top_live']	    = 'Désactiver Mode &eacute;diteur &laquo; front end';
		$_LANG_['menu_top_editmode']    = 'Activer Mode &eacute;diteur &laquo; front end';
		$_LANG_['menu_top_activated']   = 'Mode &eacute;diteur &laquo; Frontend activé';
		$_LANG_['menu_top_deactivated'] = 'Mode &eacute;diteur &laquo; Frontend désactivé';

		/*--------------------------*/

		$_LANG_['message_success']		= 'Proc&eacute;d&eacute; couronn&eacute; de succ&egrave;s!';
		$_LANG_['message_failure']		= '&Eacute;chec! Il y avait des erreurs.';


		/*
		---------------
		Gestion des donn&eacute;es
		---------------
		*/

		$_LANG_['file_management_title']	= 'Gestion des donn&eacute;es';
		$_LANG_['fileman_yes']				= 'oui';
		$_LANG_['fileman_no']				= 'non';


		// _filegroups.php (show=100)

		$_LANG_['filegroups_create']		= 'Saisir un groupe de donn&eacute;es';
		$_LANG_['filegroups_change']		= 'Modifier un groupe de donn&eacute;es';
		$_LANG_['filegroups_name']			= 'Nom du groupe:';
		$_LANG_['filegroups_structure']		= 'Hi&eacute;rarchie:';
		$_LANG_['filegroups_no_maingroup']	= '[ Aucun groupe sup&eacute;rieur... ]';
		$_LANG_['filegroups_shortText']		= 'Texte bref:';
		$_LANG_['filegroups_create_button']	= 'Saisir';
		$_LANG_['filegroups_change_button']	= 'Modifier';

		$_LANG_['filegroups_openAll']		= 'Ouvrir tous';
		$_LANG_['filegroups_closeAll']		= 'Fermer tous';
		$_LANG_['filegroups_showAll']		= 'Afficher toutes les donn&eacute;es';
		$_LANG_['filegroups_close_grp']		= 'fermer';
		$_LANG_['filegroups_open_grp']		= 'ouvrir';
		$_LANG_['filegroups_open_grp_xy']    = 'Ouvrir groupe de donn&eacute;es &quot;%GROUP%&quot; ';
		$_LANG_['filegroups_tbl_ID']		= 'ID';
		$_LANG_['filegroups_tbl_name']		= 'Groupes de donn&eacute;es';
		$_LANG_['filegroups_tbl_files']		= 'Fichiers';
		$_LANG_['filegroups_tbl_action']	= 'actions';
		$_LANG_['filegroups_doDelete']		= 'Effacer groupe de donn&eacute;es...';
		$_LANG_['filegroups_doChange']		= 'modifier groupe de donn&eacute;es...';

		$_LANG_['filegroups_ask_delete']	= 'Voulez-vous vraiment effacer le groupe de donn&eacute;es s&eacute;lectionn&eacute;?';
		$_LANG_['filegroups_error_1']		= '<U>Attention:</U> Vous n\'avez pas le droit de s&eacute;lectionner un groupe comme groupe sup&eacute;rieur de vous-m&ecirc;me!';
		$_LANG_['filegroups_error_2']		= 'Le groupe sup&eacute;rieur s&eacute;lectionn&eacute; contient d&eacute;j&agrave; des donn&eacute;es. Veuillez d\'abord les transf&eacute;rer dans un autre groupe';


		// _fileupload.php (show=2)

		$_LANG_['fileupload_fileUpload']	= 'Envoyer le fichier';
		$_LANG_['fileupload_zipUpload']		= 'Envoyer l\'archive';
		$_LANG_['fileupload_fileChange']	= 'Fichier &amp; modifier les donn&eacute;es';
		$_LANG_['fileupload_uploadField']	= 'Envoi de fichiers:';
		$_LANG_['fileupload_zipField']		= 'Archive:';
		$_LANG_['fileupload_titleField']	= 'Titre:';
		$_LANG_['fileupload_descField']		= 'Description:';
		$_LANG_['fileupload_origName']		= 'Maintenir les noms originaux (non recommand&eacute; g&eacute;n&eacute;ralement)';
        $_LANG_['fileupload_communityName'] = 'Community Prefix';
		$_LANG_['fileupload_groupField']	= 'Groupe:';
		$_LANG_['fileupload_available_1']	= '[Le fichier n&deg; ';
		$_LANG_['fileupload_available_2']	= ' est disponible sur le serveur]';
		$_LANG_['fileupload_checkLength']	= 'V&eacute;rifier la longueur du texte';
		$_LANG_['fileupload_upload_button']	= 'Envoyer';
		$_LANG_['fileupload_unzip_button']	= 'D&eacute;baller';
		$_LANG_['fileupload_change_button']	= 'Modifier';
		$_LANG_['fileupload_ok_button']		= ' OK ';
		$_LANG_['fileupload_zip_extension'] = ' (zip)';
		$_LANG_['fileupload_file'] = 'Fichier';

		$_LANG_['fileupload_batch_settings']= 'Upload-Réglages';
        $_LANG_['fileupload_batch_size_max']= 'maximale';
        $_LANG_['fileupload_batch_size_exa']= 'exacte';
        $_LANG_['fileupload_batch_copy']    = 'Enregistrer des images redimensionnées comme des copies.';
        $_LANG_['fileupload_batch_is_copy'] = ' (copie)';

		$_LANG_['fileupload_ask_selection']	= 'Quel est votre crit&egrave;re de s&eacute;lection des fichiers?';
		$_LANG_['fileupload_sel_1']			= 'Aucune s&eacute;lection – afficher tous';
		$_LANG_['fileupload_sel_2']			= '[ recherche pour texte ]';
		$_LANG_['fileupload_page']			= 'A la page ';
		$_LANG_['fileupload_entry']			= ' Saisies';
		$_LANG_['fileupload_show_button']	= 'afficher';
		$_LANG_['fileupload_allFiles']		= 'Tous les fichiers';
		$_LANG_['fileupload_back']			= 'Retour';
		$_LANG_['fileupload_next']			= 'Suivre';
		$_LANG_['fileupload_batchProcessing'] = 'Traitement par lots';
		$_LANG_['fileupload_selectAllArticles']	= 'marquer tous';
		$_LANG_['fileupload_unselectAllArticles'] = 'rien &agrave; marquer';

		$_LANG_['fileupload_tbl_ID']		= 'n&deg;';
		$_LANG_['fileupload_tbl_name']		= 'Nom';
		$_LANG_['fileupload_tbl_desc']		= 'Description';
		$_LANG_['fileupload_tbl_action']	= 'Actions';
		$_LANG_['fileupload_tbl_Typee']		= 'Type';
		$_LANG_['fileupload_doChange']		= 'Modifier le fichier & les donn&eacute;es...';
		$_LANG_['fileupload_doDelete']		= 'Effacer le fichier...';
		$_LANG_['fileupload_doShow']		= 'Visualiser le fichier...';
		$_LANG_['fileupload_doEdit']		= 'Traiter le fichier...';

		$_LANG_['fileupload_chosenFiles']	= 'Fichiers s&eacute;lectionn&eacute;s:';
		$_LANG_['fileupload_otherGrp']		= '1. Transf&eacute;rer dans un autre groupe.';
		$_LANG_['fileupload_modify']	    = '2. Modifier comme spécifié dans les paramètres de téléchargement.';
		$_LANG_['fileupload_deleteFast']	= '3. Effacer sans nouvelle demande.';
		$_LANG_['fileupload_doit']			= 'Ex&eacute;cuter';
		$_LANG_['fileupload_ask_delete']	= 'Voulez-vous vraiment effacer les fichiers s&eacute;lectionn&eacute;s?';
		$_LANG_['fileupload_ask_grp']		= 'Quel est le groupe dans lequel les fichiers doivent &ecirc;tre transf&eacute;r&eacute;s?';

		$_LANG_['fileupload_error_1']		= 'Erreur<br /><br />Vous ne pouvez pas transf&eacute;rer des fichiers dans un groupe qui comprend des sous-groupes;lt';
		$_LANG_['fileupload_message_1a']	= 'Proc&eacute;d&eacute; partiellement couronn&eacute; de succ&egrave;s!<BR>Les fichiers envoy&eacute;s ont re&ccedil;u <b>les ';
		$_LANG_['fileupload_message_1b']	= '</b> num&eacute;ros!';
		$_LANG_['fileupload_message_2']		= 'Proc&eacute;d&eacute; rest&eacute; <b>sans</b> succ&egrave;s!';
		$_LANG_['fileupload_message_2b']	= 'Proc&eacute;d&eacute; rest&eacute; <b>partiellement/sans</b> succ&egrave;s!';
		$_LANG_['fileupload_message_3a']	= 'Il a &eacute;t&eacute; impossible de t&eacute;l&eacute;charger ou modifi&eacute;es les fichiers suivants:';
		$_LANG_['fileupload_message_3b']	= 'Veuillez respecter le poids du fichier, son type et vos droits.</i>';
		$_LANG_['fileupload_message_4a']	= 'Les fichiers envoy&eacute;s ont le <b>num&eacute;ro ';
		$_LANG_['fileupload_message_5a']	= 'Le proc&eacute;d&eacute; est malheureusement rest&eacute; sans succ&egrave;s! Veuillez v&eacute;rifier les conditions suivantes:<br /> &bull; Poids du fichier sous ';
		$_LANG_['fileupload_message_5b']	= ' KB <br /> &bull; Type de fichier soit ';
		$_LANG_['fileupload_message_5c']	= '<br /><br /> Le message suivant a &eacute;t&eacute; enregistr&eacute;:';
		$_LANG_['fileupload_message_5d']	= 'Veuillez &eacute;galement tenir compte des droits qui vous ont &eacute;t&eacute; attribu&eacute;s!';
		$_LANG_['fileupload_message_6a']	= 'Veuillez assurer que le fichier indiqu&eacute; est une archive ZIP et que vous avez le droit d\'envoyer des fichiers avec la terminaison .zip.';
		$_LANG_['fileupload_message_6b']	= 'Le fichier ZIP a d&eacute;pass&eacute; la poids d\'envoi maximum de la configuration PHP. <br /><br />Le fichier a un poids de';
		$_LANG_['fileupload_message_6c']	= 'Il a &eacute;t&eacute; impossible de modifi&eacute;es ou d&eacute;baller les fichiers suivants du fait de leur terminaison:';
		$_LANG_['fileupload_message_6d']	= 'Erreur inconnu &agrave; l\'envoi du fichier ZIP.';
		$_LANG_['fileupload_zipInfo']		= 'Remarque: vous ne pouvez envoyer que des archiver du format <i>ZIP</i> .';
		$_LANG_['fileupload_reason_1']		= 'Poids';
		$_LANG_['fileupload_reason_2']		= 'Type';
		$_LANG_['fileupload_reason_3']		= 'Titre/Url/Description';
		$_LANG_['fileupload_reason_4']		= 'Fichier d\'origine t&eacute;l&eacute;charg&eacute;, mais aucune modification possible! Raison: pas de m&eacute;moire vive disponible suffit; l\'image est trop grand nombre de pixels.';
		$_LANG_['fileupload_reason_5']		= 'Fichier d\'origine t&eacute;l&eacute;charg&eacute;, mais aucune modification possible! Raison: type de fichier non pris en charge.';


		/*
		-------
		Groupes
		-------
		*/

		$_LANG_['group_dir_l']				= 'A gauche';
		$_LANG_['group_dir_r']				= 'A droite';
		$_LANG_['group_dir_u']				= 'En haut';
		$_LANG_['group_dir_d']				= 'En bas';
		$_LANG_['group_yes']				= 'Oui';
		$_LANG_['group_no']					= 'Non';
		$_LANG_['group_yesAll']				= 'Oui, avec contenu et image d\'en-t&ecirc;te';
		$_LANG_['group_public']				= 'Publier:';
		$_LANG_['group_public_notfornavi']	= 'Oui, sans navigation';
		$_LANG_['group_public_notforsubnavi'] = 'Oui, sans sous-navigation';
		$_LANG_['group_yesVisits']			= 'Oui, afficher les visiteurs dans le domaine public.';
		$_LANG_['group_valueText1']			= ' veuillez s&eacute;lectionner...';
		$_LANG_['group_valueText2']			= ' veuillez s&eacute;lectionner...';
        $_LANG_['group_valueText3']         = 'ID d\'article';
		$_LANG_['group_choseContent']		= 'S&eacute;lectionner le contenu';
		$_LANG_['group_choseFile']			= 'S&eacute;lectionner le fichier';
		$_LANG_['group_noArticles']      	= 'pas d\'articles';
		$_LANG_['group_article']      		= 'Article';
		$_LANG_['group_content_is_start']   = 'Contenu est start-article';
		$_LANG_['group_content_is_start_yes']= 'Oui';


		// _groups.php (show=1)

		$_LANG_['group_title']				= 'G&eacute;rer les groupes';
		$_LANG_['group_create_button']		= 'Saisir';
		$_LANG_['group_change_button']		= 'Modifier';
		$_LANG_['group_dublicate_button']    = 'Reproduire';
		$_LANG_['group_create']				= 'Saisir un groupe';
		$_LANG_['group_change']				= 'Modifier un groupe';
		$_LANG_['group_dublicate']       = 'Reproduire un groupe';
		$_LANG_['group_nameField']			= 'Nom du groupe:';
		$_LANG_['group_structure']			= 'Hi&eacute;rarchie:';
		$_LANG_['group_no_maingroup']		= '[ Aucun groupe sup&eacute;rieur... ]';
		$_LANG_['group_shortText']			= '<B>Texte bref:</B>';
		$_LANG_['group_content']			= 'Contenu du groupe:';
		$_LANG_['group_preImg']				= 'Image pr&eacute;alable:';
		$_LANG_['group_imgAlign']			= 'Orientation de l\'image:';
		$_LANG_['group_showVisits']			= 'Afficher visiteurs:';
		$_LANG_['group_index']				= 'Indexe de triage:';
        $_LANG_['group_meta_title']         = 'Meta Title:';
        $_LANG_['group_meta_keywords']      = 'Meta Keywords:';
        $_LANG_['group_meta_description']   = 'Meta Description:';
		$_LANG_['group_dubGroupArticles'] = 'Articles du groupe:';
		$_LANG_['group_dubGroupArticleContents'] = 'Contenus des articules du groupe:';
		$_LANG_['group_dubSubGroups'] = 'Reproduire sous-groupes:';
		$_LANG_['group_dubArticles'] = 'Reproduire les articles:';
		$_LANG_['group_dubArticleContents'] = 'Contenu des articles:';
		$_LANG_['group_dubArticle_keepContents'] = 'maintenir';
		$_LANG_['group_dubArticle_dublicateContents'] = 'Reproduire';

		$_LANG_['group_showFullscreen'] 	= 'Ouvrir l\'&eacute;diteur...';
		$_LANG_['group_openAll']			= 'ouvrir tous';
		$_LANG_['group_closeAll']			= 'fermer tous';
		$_LANG_['group_close_Grp']			= 'fermer';
		$_LANG_['group_open_Grp']			= 'ouvrir';
		$_LANG_['group_Tree']				= 'Arbre';
		$_LANG_['group_tbl_ID']				= 'ID';
		$_LANG_['group_tbl_index']			= 'Indexe';
		$_LANG_['group_tbl_name']			= 'Groupes';
		$_LANG_['group_tbl_action']			= 'Actions';
		$_LANG_['group_doAssoc']			= 'Ajouter une association...';
		$_LANG_['group_chgAssoc']			= 'Visualiser les associations...';
		$_LANG_['group_doDelete']			= 'Effacer le groupe...';
		$_LANG_['group_doChange']			= 'Modifier les attributs du groupe...';
		$_LANG_['group_doDuplicate']   		= 'Reproduire le groupe...';
		$_LANG_['group_doLock']   			= 'Fermer le groupe pour utilisateurs non enregistr&eacute;s...';
		$_LANG_['group_newArticles']		= 'Saisir un nouvel article dans:';
		$_LANG_['group_tothisGrp']			= 'Aller au groupe de cet article.';
		$_LANG_['group_star1']				= 'N&deg; d\'article attribu&eacute; &agrave; ce groupe';
		$_LANG_['group_star2']				= 'Nombre d\'articles dans ce groupe';
		$_LANG_['group_tothisGroup']		= 'N&deg; d\'article attribu&eacute; &agrave; ce groupe: ';
		$_LANG_['group_public_from']		= 'Actif à partir: ';
		$_LANG_['group_public_until']		= 'Active jusqu\'en: ';

		$_LANG_['group_assoc_create_id']	= 'Saisir une association concernant:';
		$_LANG_['group_assoc_create_name']	= 'Nom de l\'association:';
		$_LANG_['group_assoc_or_new']		= 'ou nouveau nom';
		$_LANG_['group_assoc_action_abort']	= 'Annuler';
		$_LANG_['group_assoc_action_create']= 'Saisir';
		$_LANG_['group_assoc_action_delete']= 'Effacer';
		$_LANG_['group_assoc_modify_title'] = 'Association';
		$_LANG_['group_assoc_options'] 		= 'Options';
		$_LANG_['group_assoc_subgroups']	= 'L&eacute;guer &agrave; des sous-groupes.';
		$_LANG_['group_assoc_inherited']	= ' (l&eacute;gu&eacute;)';
		$_LANG_['group_assoc_not_inherited']= ' (non l&eacute;gu&eacute;)';

		$_LANG_['group_legend']   = 'L&eacute;gende';
		$_LANG_['group_relatedArticleNr']   = 'N&deg; d\'article attribu&eacute; &agrave; ce groupe';
		$_LANG_['group_articleAmount']   = 'Nombre d\'articles dans ce groupe';
		$_LANG_['group_assocAmount']   = 'Nombre d\'associations dans ce groupe';

		$_LANG_['group_message_nosuccess']	= '<i>Le proc&eacute;d&eacute; est malheureusement rest&eacute; sans succ&egrave;s!</i>';
		$_LANG_['group_message_1']			= '<br /> <br /><i>Veuillez v&eacute;rifier si vous avez rempli tous les champs n&eacute;cessaires!</i><BR><BR><B>Veuillez &eacute;galement tenir compte des droits qui vous ont &eacute;t&eacute; attribu&eacute;s!</B>';
		$_LANG_['group_message_2']			= 'VOTRE GROUPE VIENT D\'&Ecirc;TRE CR&Eacute;&Eacute; QUAND M&Ecirc;ME!<br /><br /><u>Veuillez tenir compte du fait que</u> vous n\'avez pas le droit de s&eacute;lectionner un groupe comprenant des articles comme groupe sup&eacute;rieur!';
		$_LANG_['group_message_3']			= '<u> Nous vous prions de veiller &agrave; ne pas s&eacute;lectionner un groupe comprenant des articles comme groupe sup&eacute;rieur!';
		$_LANG_['group_message_4']			= '<u>Veuillez tenir compte du fait que</u> vous ne pouvez pas s&eacute;lectionner un groupe comme groupe sup&eacute;rieur de vous-m&ecirc;me!';
		$_LANG_['group_message_5a']			= 'Voulez-vous vraiment effacer le groupe s&eacute;lectionn&eacute;';
		$_LANG_['group_message_5b']			= ' avec tout son contenu (sous-groupes)?';


		// _articles.php (show=3)

		$_LANG_['articles_title']			= 'Traiter un article';
		$_LANG_['articles_create_button']	= 'Saisir';
		$_LANG_['articles_change_button']	= 'Modifier';
		$_LANG_['articles_dublicate_button']  = 'Reproduire';
		$_LANG_['articles_show_button']		= 'Afficher';
		$_LANG_['articles_do_button']		= 'Ex&eacute;cuter';
		$_LANG_['articles_ok_button']		= 'OK';

		$_LANG_['articles_showFullscreen'] 	= 'Ouvrir l\'&eacute;diteur...';
		$_LANG_['articles_create']			= 'Saisir un article';
		$_LANG_['articles_change']			= 'Modifier un article';
		$_LANG_['articles_duplication']     = 'Reproduire un article';
		$_LANG_['articles_group']			= 'Groupe:';
		$_LANG_['articles_group_desc']		= '(ne sont admissibles que des groupes sans groupes ult&eacute;rieures)';
		$_LANG_['articles_choose']			= ' [ Veuillez s&eacute;lectionner... ]';
		$_LANG_['articles_A_title']			= 'Titre:';
		$_LANG_['articles_lead']			= 'En-t&ecirc;te:';
		$_LANG_['articles_content']			= 'Contenu de l\'article (texte de l\'article):';
		$_LANG_['articles_content_edit']     = 'Traiter le contenu:';
		$_LANG_['articles_limit']			= 'Limiter:';
		$_LANG_['articles_limit_from']		= 'du:';
		$_LANG_['articles_limit_to']		= 'au:';
		$_LANG_['articles_limit_desc']		= 'Laissez les champs inchang&eacute;s si vous voulez d&eacute;sactiver la limitation.';
		$_LANG_['articles_time']			= 'heures';
		$_LANG_['articles_fixpoint']		= 'D&eacute;terminer la p&eacute;riode de temps:';
		$_LANG_['articles_date']			= 'Date:';
		$_LANG_['articles_fixpoint_desc']	= 'Laissez ce champ inchang&eacute; si vous ne voulez pas d&eacute;terminer une p&eacute;riode de temps.';
		$_LANG_['articles_leadImg']			= 'Image d\'en-t&ecirc;te:';
		$_LANG_['articles_align']			= 'Orientation:';
		$_LANG_['articles_public']			= 'Publier:';
		$_LANG_['articles_public_yes']		= 'Oui, publier l\'article.';
		$_LANG_['articles_home']			= 'Article sur Home:';
		$_LANG_['articles_home_yes']		= 'Oui, article sur la page Web (Home).';
		$_LANG_['articles_visits']			= 'Afficher les visiteurs:';
		$_LANG_['articles_showDate']		= 'Afficher la date:';
		$_LANG_['articles_showDate_yes']	= 'Oui, afficher la date dans l\'affichage des d&eacute;tails et des listes.';
		$_LANG_['articles_search']			= 'Indices de recherche:';
		$_LANG_['articles_search_desc']		= 'Ne s&eacute;parez vos mots de recherche par une espace seulement.';
		$_LANG_['articles_index']			= 'Indexe de triage:';
		$_LANG_['articles_options']			= 'Options:';
        $_LANG_['articles_meta_title']      = 'Meta Title:';
        $_LANG_['articles_meta_keywords']   = 'Meta Keywords:';
        $_LANG_['articles_meta_description']= 'Meta Description:';
		$_LANG_['articles_duplicate']     = 'Créez une copie du présent article ou l\'assigner comme le contenu du groupe.';
		$_LANG_['articles_duplicate_inGroup']     = 'S\'il vous plaît choisir un groupe: avec 1) vous copiez cet article, avec 2), vous l\'assigner comme le contenu du groupe.';
		$_LANG_['articles_duplicate_duplicateContent']     = 'Reproduire';
		$_LANG_['articles_duplicate_keepContent']     = 'maintenir';
		$_LANG_['articles_form_show']     = 'Afficher le formulaire d\'article';
		$_LANG_['articles_form_hide']     = 'Cacher le formulaire d\'article';
		$_LANG_['articles_active_group']    = 'Vous &ecirc;tes actuellement dans le groupe ';
		$_LANG_['articles_auto_delete']     = 'Effacer automatique:';
        $_LANG_['articles_auto_delete_0'] 	= 'Inactif';
        $_LANG_['articles_auto_delete_1'] 	= 'Actif: Article';
        $_LANG_['articles_auto_delete_2'] 	= 'Actif: Article + En-t&ecirc;te';
        $_LANG_['articles_auto_delete_3'] 	= 'Actif: Article + image d\'en-t&ecirc;te';
        $_LANG_['articles_auto_delete_4'] 	= 'Actif: Article + en-t&ecirc;te + image d\'en-t&ecirc;te';

		$_LANG_['articles_expand']			= 'Agrandir le tableau &lt; || &gt;';
		$_LANG_['articles_tighten']			= 'Concentrer le tableau &gt;||&lt;';
		$_LANG_['articles_pages']			= 'A la page';
		$_LANG_['articles_entry']			= 'Saisies';

		$_LANG_['articles_tbl_ID']			= 'n&deg;';
		$_LANG_['articles_tbl_title']		= 'Titre';
		$_LANG_['articles_tbl_En-t&ecirc;te']		= 'En-t&ecirc;te';
		$_LANG_['articles_tbl_limit']		= 'Limitation';
		$_LANG_['articles_tbl_content']		= 'Contenu';
		$_LANG_['articles_tbl_public']		= 'Public';
		$_LANG_['articles_tbl_home']		= 'Home';
		$_LANG_['articles_tbl_actions']		= 'Actions';
		$_LANG_['articles_tbl_create']		= 'Saisi';
		$_LANG_['articles_tbl_fixpoint']	= 'D&eacute;termin&eacute;';
		$_LANG_['articles_tbl_visits']		= 'Afficher <BR> les visiteurs';
		$_LANG_['articles_tbl_date']		= 'Afficher <BR> la date';
		$_LANG_['articles_tbl_search']		= 'Indices de recherche';
		$_LANG_['articles_tbl_owner']		= 'De';
		$_LANG_['articles_tbl_modifier']	= 'Modifi&eacute;';
		$_LANG_['articles_tbl_changed']		= 'Derni&egrave;re modification';
		$_LANG_['articles_tbl_En-t&ecirc;teImg']		= 'Image d\'en-t&ecirc;te';
		$_LANG_['articles_tbl_order']		= 'Triage';

		$_LANG_['articles_none']			= 'Aucun';
		$_LANG_['articles_changeText']		= 'Modifier le texte de l\'article...';
		$_LANG_['articles_changeText2']		= '&eacute;diter';
		$_LANG_['articles_doWatch']			= 'Visualiser le contenu de l\'article...';
		$_LANG_['articles_doDuplicate']		= 'Reproduire l\'article...';
		$_LANG_['articles_doChange']		= 'Editer l\'article...';
		$_LANG_['articles_doDelete']		= 'Effacer l\'article...';
		$_LANG_['articles_doAssoc']			= 'Saisir des associations...';
		$_LANG_['articles_chgAssoc']		= 'Modifier des associations...';
		$_LANG_['articles_doNull']			= 'Mettre &agrave; z&eacute;ro le compteur des visiteurs des articles...';
		$_LANG_['articles_doLock']			= 'S&eacute;curiser l\'article contre des utilisateurs non enregistr&eacute;s...';

		$_LANG_['articles_assoc_create_id']		= 'Saisir des associations concernant';
		$_LANG_['articles_assoc_create_name']	= 'Nom d\'association:';
		$_LANG_['articles_assoc_or_new']		= 'ou nouveau nom';
		$_LANG_['articles_assoc_action_abort']	= 'Annuler';
		$_LANG_['articles_assoc_action_create'] = 'Saisir';
		$_LANG_['articles_assoc_action_delete']	= 'Effacer';
		$_LANG_['articles_assoc_modify_title'] 	= 'Association';

		$_LANG_['articles_batchProcessing'] = 'Traitement par lots';
		$_LANG_['articles_selectAllArticles']	= 'marquer tous';
		$_LANG_['articles_unselectAllArticles']	= 'rien &agrave; marquer';
		$_LANG_['articles_selArticles']		= 'Articles marqu&eacute;s:';
		$_LANG_['articles_selMove']			= 'Transf&eacute;rer dans un autre groupe';
		$_LANG_['articles_selDelete']		= 'Effacer';
		$_LANG_['articles_selNull']			= ' Mettre &agrave; z&eacute;ro le compteur des visiteurs';
		$_LANG_['articles_outOfHome']		= 'Retirer de l\'affichage dans Home';
		$_LANG_['articles_inToHome']		= 'Ajouter à la Home-liste';
		$_LANG_['articles_dopublic']		= 'Lib&eacute;rer pour publication';
		$_LANG_['articles_doprivate']		= 'Ne pas lib&eacute;rer pour publication';

		$_LANG_['articles_legend']   = 'L&eacute;gende';
		$_LANG_['articles_showAmount']   = 'Nombre d\'appels de cet article';
		$_LANG_['articles_assocAmount']   = 'Nombre d\'associations de ce groupe';

		$_LANG_['articles_message_1']		= 'Quel est le groupe dans lequel les articles doivent &ecirc;tre transf&eacute;r&eacute;s?';
		$_LANG_['articles_message_2']		= 'Erreur<BR><BR>Vous ne pouvez pas transf&eacute;rer des articles dans un groupe qui comprend des sous-groupes';
		$_LANG_['articles_message_3']		= 'L\'article s&eacute;lectionn&eacute; a &eacute;t&eacute; reproduit. La reproduction a l\'ID';
		$_LANG_['articles_message_4a']		= 'Le proc&eacute;d&eacute; est malheureusement rest&eacute; sans succ&egrave;s!<BR><BR>Veuillez v&eacute;rifier si vous avez rempli tous les champs n&eacute;cessaires!';
		$_LANG_['articles_message_4b']		= 'Veuillez &eacute;galement tenir compte des droits qui vous ont &eacute;t&eacute; attribu&eacute;s! ';
		$_LANG_['articles_message_5']		= 'Voulez-vous vraiment effacer les articles s&eacute;lectionn&eacute;s?';


		/*
		-----
		Textes
		-----
		*/

		//_texts.php (show=4)

		$_LANG_['texts_title']				= 'Textes relatifs aux articles';
		$_LANG_['texts_preview_button']		= 'Pr&eacute;sentation pr&eacute;liminaire';
		$_LANG_['texts_create_button']		= 'Saisir';
		$_LANG_['texts_create2_button']		= 'Texte &amp; Saisir l\'article y aff&eacute;rent';
		$_LANG_['texts_change_button']		= 'Modifier';
		$_LANG_['texts_change2_button']		= 'Texte &amp; Modifier l\'article y aff&eacute;rent';
		$_LANG_['texts_move_button']		= 'd&eacute;placer';
		$_LANG_['texts_yes']				= ' Oui ';
		$_LANG_['texts_no']					= 'Non';

		$_LANG_['texts_create']				= 'R&eacute;diger le texte';
		$_LANG_['texts_change']				= 'Modifier le texte';
		$_LANG_['texts_noJS']				= 'Si vous n\'avez pas d\'&eacute;diteur &agrave; votre disposition, veuillez activer OuivaScript ou informez-vous, le cas &eacute;ch&eacute;ant, chez votre Administrateur comment l\'&eacute;diteur WYSIWYG peut &ecirc;tre mis &agrave; votre disposition.';
		$_LANG_['texts_textgroup']			= 'Attribuer un groupe de texte:';
		$_LANG_['texts_noTextgroup']		= ' [ sans groupe de texte ] ';
		$_LANG_['texts_group']				= 'Associer ce texte d\'article au groupe suivant:';
		$_LANG_['texts_noGroup']			= ' [ aucun groupe ] ';
		$_LANG_['texts_open_close_group']      = 'ouvrir/fermer';


		$_LANG_['texts_newGroup']			= 'Saisir un nouveau groupe de texte';
		$_LANG_['texts_groupName']			= 'Nom du groupe:';

		$_LANG_['texts_texts']				= 'Texte / Groupes de texte';
		$_LANG_['texts_tbl_ID']				= 'ID';
		$_LANG_['texts_tbl_content']		= 'Contenu du texte se r&eacute;f&eacute;rant &agrave; l\'article';
		$_LANG_['texts_tbl_actions']		= 'Actions';
		$_LANG_['texts_noTexts']			= 'pas de textes dans ce groupe';
		$_LANG_['texts_whitoutGroup']		= 'sans groupe';
		$_LANG_['texts_formated']			= '--- contenu format&eacute; d&eacute;finitivment ---';
		$_LANG_['texts_doChange']			= 'Modifier le texte se r&eacute;f&eacute;rant &agrave; l\'article...';
		$_LANG_['texts_doDuplicate']		= 'Reproduire le texte se r&eacute;f&eacute;rant &agrave; l\'article...';
		$_LANG_['texts_doDelete']			= 'Effacer le texte se r&eacute;f&eacute;rant &agrave; l\'article...';
		$_LANG_['texts_preLink1']			= 'Veuillez suivre le lien suivant:';
		$_LANG_['texts_preLink2']			= 'Vers la pr&eacute;sentation pr&eacute;liminaire';
		$_LANG_['texts_moveGroup']			= 'Transf&eacute;rer les textes s&eacute;lectionn&eacute;s dans ce groupe: ';
		$_LANG_['texts_message_1']			= 'Le texte a &eacute;t&eacute; r&eacute;dig&eacute;, mais il a &eacute;t&eacute; impossible de changer pour le niveau de l\'article, car vous n\'avez pas s&eacute;lectionn&eacute; de groupe!';
		$_LANG_['texts_message_2']			= 'Le texte se r&eacute;f&eacute;rant &agrave; l\'article s&eacute;lectionn&eacute; a &eacute;t&eacute; reproduit. La reproduction a l\'ID';
		$_LANG_['texts_message_3a']			= 'Le proc&eacute;d&eacute; est malheureusement rest&eacute; sans succ&egrave;s! Veuillez v&eacute;rifier si vous avez fait toutes les saisies n&eacute;cessaires!';
		$_LANG_['texts_message_3b']			= 'Veuillez &eacute;galement tenir compte des droits qui vous ont &eacute;t&eacute; attribu&eacute;s!';
		$_LANG_['texts_message_4']			= 'Voulez-vous vraiment effacer le texte s&eacute;lectionn&eacute;?';
		$_LANG_['texts_message_5a']			= 'Voulez-vous vraiment effacer le groupe s&eacute;lectionn&eacute; (les textes seront transf&eacute;r&eacute;s &agrave; "';
		$_LANG_['texts_message_5b']			= '" )';

		$_LANG_['texts_relatedArticles']     = 'Articles li&eacute;s &agrave; des textes';


		/*
		-----------------
		Pr&eacute;sentation pr&eacute;liminaire &laquo; back end &raquo;
		-----------------
		*/

		// _preview.php

		$_LANG_['preview_title']       = 'Pr&eacute;sentation pr&eacute;liminaire dynamique';
		$_LANG_['preview_closeWindow']       = 'Fermer la fen&ecirc;tre';

		/*
		-----------------
		Aide et support
		-----------------
		*/

		// _help.php (show=5)

		$_LANG_['help_title']				= 'Aide &amp; support';

		$_LANG_['help_subtitle_1']			= 'Mon produit';
		$_LANG_['help_version']				= 'Version:';
		$_LANG_['help_key']					= 'Cl&eacute;:';
		$_LANG_['help_domain']				= 'Domaine:';

		$_LANG_['help_subtitle_2']			= 'Votre support';
		$_LANG_['help_docu']				= 'Documentation';
		$_LANG_['help_docu_url']            = 'http://www.dynpg.org/wiki_de';
		$_LANG_['help_state']				= '&Eacute;tat au';
		$_LANG_['help_dateformat']			= 'j.m.A';
		$_LANG_['help_support']				= 'Support gratuit au forum support officiel';
		$_LANG_['help_support_url']         = 'http://www.dynpg.org/cms-freeware.php?t=Support+allgemein&read_category=7';

		$_LANG_['help_subtitle_3']			= 'Mentions l&eacute;gales';
		$_LANG_['help_subtitle_3a']			= 'PROGRAMMATION ET R&Eacute;ALISATION';
		$_LANG_['help_subtitle_3b']			= 'INITIATION, CONCEPT &amp; ESSAIS';
		$_LANG_['help_subtitle_3c']			= 'DISTRIBUTION';
		$_LANG_['help_germany']				= 'Allemagne:';
		$_LANG_['help_switzerland']			= 'Suisse:';
		$_LANG_['help_subtitle_3d']			= 'INTERNET';


		/*
		-------------
		R&eacute;glages
		-------------
		*/

		// _settings.php (show=0)

		$_LANG_['settings_title']			= 'R&eacute;glages';
		$_LANG_['settings_change_button']	= 'Modifier';
		$_LANG_['settings_delete_button']	= 'Effacer';
		$_LANG_['settings_create_button']	= 'Saisir';
		$_LANG_['settings_message_error']	= 'Le proc&eacute;d&eacute; est malheureusement rest&eacute; sans succ&egrave;s! Veuillez v&eacute;rifier que vous n\'avez pas saisi des caract&egrave;res sp&eacute;ciaux (\',\\,") ou si vous avez rempli tous les champs!';

		$_LANG_['settings_navi_1']			= '1. Mot de passe/langue';
		$_LANG_['settings_subtitle_1a']		= '1.1 Modifier mon mot de passe';
		$_LANG_['settings_subtitle_1b']		= '1.2 Modifier la langue';
		$_LANG_['settings_name']			= 'Nom:';
		$_LANG_['settings_oldPW']			= 'Vieux mot de passe:';
		$_LANG_['settings_newPW']			= 'Nouveau mot de passe:';
		$_LANG_['settings_repeatPW']		= 'R&eacute;p&eacute;tez le nouveau mot de passe:';
		$_LANG_['settings_message_1a']		= '<b>ATTENTION:</b> Le mot de passe du nouvel utilisateur est:';
		$_LANG_['settings_message_1b']		= '<b>Veuillez d&eacute;terminer les droits du nouvel utilisateur!</b>';

		$_LANG_['settings_navi_2']			= '2. Mes droits';
		$_LANG_['settings_subtitle_2']		= '2. Mes droits';
		$_LANG_['settings_create']			= 'Saisir:';
		$_LANG_['settings_delete']			= 'Effacer';
		$_LANG_['settings_change']			= 'Modifier:';
		$_LANG_['settings_publish']		    = 'Publier:';
		$_LANG_['settings_man_rights']		= 'Attribuer des droits:';
		$_LANG_['settings_man_votes']		= 'G&eacute;rer les enqu&ecirc;tes:';
		$_LANG_['settings_man_gb']			= 'G&eacute;rer le livre des visiteurs:';
		$_LANG_['settings_man_basket']		= 'G&eacute;rer le panier:';
		$_LANG_['settings_man_forum']		= 'G&eacute;rer le forum:';
		$_LANG_['settings_man_statistics']	= 'G&eacute;rer les statistiques:';
		$_LANG_['settings_man_administrative'] = 'Les droits d\'administration:';
		$_LANG_['settings_man_autarkic']    = 'Autosuffisant:';
		$_LANG_['settings_true']			= 'OUI';
		$_LANG_['settings_false']			= 'NON';
		$_LANG_['settings_restricted']     = 'LIMIT&Eacute;';

		$_LANG_['settings_navi_3']			= '3. Gestion des utilisateurs';
		$_LANG_['settings_subtitle_3a']		= '3.1 Effacer un utilisateur';
		$_LANG_['settings_subtitle_3b']		= '3.2 Saisir un utilisateur';
		$_LANG_['settings_subtitle_3c']		= '3.3 Modifier le mot de passe d\'un autre utilisateur';
		$_LANG_['settings_noUser']			= ' [ Aucun utilisateur s&eacute;lectionn&eacute; ] ';
		$_LANG_['settings_newPW2']			= 'Nouveau mot de passe:';
		$_LANG_['settings_pwDesc']			= '(Laisser en blanc s\'il doit &ecirc;tre g&eacute;n&eacute;r&eacute; automatiquement.)';
		$_LANG_['settings_mail']			= 'Adresse de courriel:';
		$_LANG_['settings_mailDesc']		= '(Les donn&eacute;es d\'ouverture de session de l\'utilisateur seront envoy&eacute;es &agrave; cette adresse)';
		$_LANG_['settings_save']			= 'M&eacute;moriser:';
		$_LANG_['settings_saveDesc']		= '(Adresse de courriel pour archiver et sauvegarder les nouvelles donn&eacute;es)';
		$_LANG_['settings_noRights']		= 'Vous n\'avez pas de droit!';
		$_LANG_['settings_user']			= 'Utilisateur:';

		$_LANG_['settings_navi_4']			= '4. Textes de courriel automatiques';
		$_LANG_['settings_subtitle_4a']		= '4.1 Adresse de courriel automatiques';
		$_LANG_['settings_subtitle_4b']		= '4.2 Textes de courriel automatiques';
		$_LANG_['settings_noMail']			= ' [ Pas d\'adresse courriel automatique s&eacute;lectionn&eacute;e ] ';
		$_LANG_['settings_mailaddress']		= 'Adresse de courriel:';
		$_LANG_['settings_noMailtext']		= ' [ Pas de textes de courriel automatiques s&eacute;lectionn&eacute;s ] ';
		$_LANG_['settings_contentTypee']		= 'Type de contenu:';
		$_LANG_['settings_contentText']		= 'Texte';
		$_LANG_['settings_contentHtml']		= 'HTML';
		$_LANG_['settings_mailListTitle']	= 'Titre de la liste d\'envois par courriel automatiques:';
		$_LANG_['settings_from']			= 'De:';
		$_LANG_['settings_to']				= '&Agrave;:';
		$_LANG_['settings_reply']			= 'R&eacute;ponse &agrave;:';
		$_LANG_['settings_subject']			= 'Concernant:';
		$_LANG_['settings_text']			= 'Texte:';

		$_LANG_['settings_navi_5']			= '5. R&eacute;glages';
		$_LANG_['settings_subtitle_5']		= '5. R&eacute;glages';
		$_LANG_['settings_max']				= 'Poids maximum d\'envoi de fichiers:';
		$_LANG_['settings_maxKb']			= 'maximum';
		$_LANG_['settings_Typees']			= 'Permettre les types de fichiers dans la gestion des fichiers:';
		$_LANG_['settings_font']			= 'Permettre la s&eacute;lection de polices de caract&egrave;res dans l\'&eacute;diteur:';
		$_LANG_['settings_inlinepopups']      = 'Activer les &laquo; pop-up in-line &raquo; dans l\'&eacute;diteur:';
		$_LANG_['settings_editmode']		= 'Mode &eacute;diteur &laquo; front end &raquo;:';
		$_LANG_['settings_yes']				= 'Oui';
		$_LANG_['settings_no']				= 'Non';
		$_LANG_['settings_language']		= 'Langue:';

		$_LANG_['settings_navi_6']			= '6. Gestionnaire des valeurs pr&eacute;d&eacute;termin&eacute;s CSS';
		$_LANG_['settings_subtitle_6']		= '6. Gestionnaire des valeurs pr&eacute;d&eacute;termin&eacute;s CSS';
		$_LANG_['settings_noClass']			= ' [ Aucune classe s&eacute;lectionn&eacute;e ] ';
		$_LANG_['settings_classname']		= 'Nom de classe:';
		$_LANG_['settings_description']		= 'Description des textes en clair:';
		$_LANG_['Settings_css_edit_button'] = '&Eacute;diter';


		/*
		-------------
		Attribution de droits
		-------------
		*/

		// _rights.php

		$_LANG_['rights_title']				= 'Centre d\'attribution des droits';
		$_LANG_['rights_noRights']			= 'Vous n\'avez pas de droit d\'attribuer des droits!';
		$_LANG_['rights_none']				= 'aucuns';

		$_LANG_['rights_ask_1']				= '1. Par rapport &agrave; quel utilisateur voulez-vous attribuer des droits?';
		$_LANG_['rights_showUser']			= 'Afficher l\'utilisateur';
		$_LANG_['rights_user']				= 'Utilisateur:';

		$_LANG_['rights_ask_2']				= '2. A quel groupe voulez-vous attribuer des droits?';
		$_LANG_['rights_showGroups']		= 'Afficher les groupes';
		$_LANG_['rights_group']				= 'Groupe:';
		$_LANG_['rights_noGroup']			= ' [ pas de groupe... ] ';

		$_LANG_['rights_ask_3']				= '3. Voulez-vous attribuer d\'autres droits encore?';
		$_LANG_['rights_showRights3']		= 'afficher des droits ult&eacute;rieurs';
		$_LANG_['rights_right1']			= 'Autoriser l\'utilisateur d\'attribuer des droits &agrave; d\'autres utilisateurs.';
		$_LANG_['rights_right2']			= 'Autoriser l\'utilisateur de saisir des groupes / d\'accepter des t&acirc;ches administratives.';
		$_LANG_['rights_right3']			= 'Laisser l\'article des utilisateurs de mani&egrave;re autonome (l\'article ne sera visible plus que pour les utilisateurs supr&ecirc;mes)';
		$_LANG_['rights_right4']			= 'Autoriser l\'utilisateur de saisir des enqu&ecirc;tes.';
		$_LANG_['rights_right5']			= 'Autoriser l\'utilisateur de g&eacute;rer le livre des visiteurs.';
		$_LANG_['rights_right6']			= 'Autoriser l\'utilisateur de g&eacute;rer le panier.';
		$_LANG_['rights_right7']			= 'Autoriser l\'utilisateur de g&eacute;rer le forum.';
		$_LANG_['rights_right8']			= 'Autoriser l\'utilisateur de g&eacute;rer les statistiques.';

		$_LANG_['rights_right_p0']			= 'L\'utilisateur est autorisé à administrer ce plugin.';

        $_LANG_['rights_right_b0']			= 'L\'utilisateur n\'est pas autorisé à choisir des polices dans l\'éditeur.';
        $_LANG_['rights_right_b1']			= 'L\'utilisateur n\'est pas autorisé à changer ses données de compte.';

		$_LANG_['rights_rightAdmin']		= 'Droits de gestion pour tous les groupes et articles (&laquo; super admin &raquo;)';
		$_LANG_['rights_Img_a_create']		= 'Peut saisir des articles';
		$_LANG_['rights_Img_a_delete']		= 'Peut effacer des articles';
		$_LANG_['rights_Img_a_change']		= 'Peut modifier des articles';

		$_LANG_['rights_title_1']		    = 'D\'attribution des droits (Articles et Groupes)';
        $_LANG_['rights_title_2']		    = 'D\'attribution des droits (Fichiers)';
        $_LANG_['rights_title_3']		    = 'D\'attribution des droits (Plugins)';
        $_LANG_['rights_Img_a_publish']		= 'Autoris&eacute; &agrave; publier des fichiers';
        $_LANG_['rights_publish']           = 'publier';
        $_LANG_['rights_rightAdmin_img']    = 'Droits de gestion pour tous les groupes et fichiers (&laquo; super admin &raquo;)';
        $_LANG_['rights_Img_a_create_img']	= 'Peut saisir des fichiers';
		$_LANG_['rights_Img_a_delete_img']	= 'Peut effacer des fichiers';
		$_LANG_['rights_Img_a_change_img']	= 'Peut modifier des fichiers';
        $_LANG_['rights_Img_g_create_img']  = 'Peut envoyer des fichiers &agrave; ce groupe';

		$_LANG_['rights_ask_4']				= 'Attribution de droits du groupe';
		$_LANG_['rights_showRights4']		= 'afficher des droits ult&eacute;rieurs';
		$_LANG_['rights_grp_right']			= 'Droits du groupe';
		$_LANG_['rights_art_right']			= 'Articles du groupe';
		$_LANG_['rights_grp_subgrp']		= '&eacute;largir aux sous-groupes';
		$_LANG_['rights_Img_g_create']		= 'Peut saisir un article dans un groupe';
		$_LANG_['rights_Img_g_delete']		= 'Peut effacer le groupe';
		$_LANG_['rights_Img_g_change']		= 'Peut modifier le groupe';

		$_LANG_['rights_select']			= '(ne pas) marquer:';
		$_LANG_['rights_all']				= 'tous';
		$_LANG_['rights_just_del']			= 'effacer seulement';
		$_LANG_['rights_just_chg']			= 'modifier seulement';
		$_LANG_['rights_just_pub']			= 'publier seulement';
		$_LANG_['rights_save']				= 'm&eacute;moriser les droits';
		$_LANG_['rights_expand']        = 'Ouvrir';
		$_LANG_['rights_create']        = 'Saisir';
		$_LANG_['rights_delete']        = 'Effacer';
		$_LANG_['rights_change']        = 'Modifier';


		/*
		---------------
		Traitement d\'image
		---------------
		*/

		// _file_edit.php

		$_LANG_['fileedit_title']			= 'Traitement d\'image';
		$_LANG_['fileedit_preview_button']	= 'Pr&eacute;sentation pr&eacute;liminaire';
		$_LANG_['fileedit_saveNew_button']	= 'M&eacute;moriser nouvelles donn&eacute;es';
		$_LANG_['fileedit_change_button']	= 'Modifier';
		$_LANG_['fileedit_ok_button']		= 'OK';
		$_LANG_['fileedit_no_button']		= 'Non';
		$_LANG_['fileedit_abort_button']	= 'Annuler';
		$_LANG_['fileedit_close']			= 'Fermer la fen&ecirc;tre';

		$_LANG_['fileedit_edit']			= 'Traitement';
		$_LANG_['fileedit_resize']			= 'Mise &agrave; &eacute;chelle';
		$_LANG_['fileedit_size']			= 'Poids:';
		$_LANG_['fileedit_proportional']	= 'Proportionnel';
		$_LANG_['fileedit_reflect']			= 'Miroiter';
		$_LANG_['fileedit_axis']			= 'Axe:';
		$_LANG_['fileedit_axis_v']			= 'vertical';
		$_LANG_['fileedit_axis_h']			= 'horizontal';
		$_LANG_['fileedit_axis_no']			= 'miroiter impossible';
		$_LANG_['fileedit_rotation']		= 'Tourner';
		$_LANG_['fileedit_angle']			= 'Angle (en &deg;):';
		$_LANG_['fileedit_quality']			= 'Qualit&eacute;';
		$_LANG_['fileedit_value']			= 'Valeur (1-100):';
		$_LANG_['fileedit_version']			= 'rien trouv&eacute;';
		$_LANG_['fileedit_watermark']	    = 'Filigrane:';
		$_LANG_['fileedit_watermark_pos']   = 'Position:';
		$_LANG_['fileedit_watermark_pos_ld']= 'Bottom left';
		$_LANG_['fileedit_watermark_pos_lu']= 'Upper left';
		$_LANG_['fileedit_watermark_pos_rd']= 'Bottom right';
		$_LANG_['fileedit_watermark_pos_ru']= 'Upper right';
		$_LANG_['fileedit_watermark_pos_cd']= 'Bottom center';
        $_LANG_['fileedit_watermark_pos_cu']= 'Upper center';
		$_LANG_['fileedit_watermark_pos_cc']= 'Centered';

		$_LANG_['fileedit_cut']				= 'couper';
		$_LANG_['fileedit_cords']			= 'Coordonn&eacute;es &agrave; partir de (px):';
		$_LANG_['fileedit_cutsize']			= 'Poids de la coupe (px):';

		$_LANG_['fileedit_oldSize']			= 'Poids original de l\'image:';
		$_LANG_['fileedit_newSize']			= 'Nouveau poids de l\'image:';

		$_LANG_['fileedit_name']			= 'Nom:';
		$_LANG_['fileedit_desc']			= 'Description';
		$_LANG_['fileedit_group']			= 'Groupe:';

		$_LANG_['fileedit_message_1a']		= 'Voulez-vous remplacer l\'image';
		$_LANG_['fileedit_message_1b']		= ' par l\'image actuelle?';
		$_LANG_['fileedit_message_2']		= 'Changer vers la nouvelle image';
		$_LANG_['fileedit_message_3']		= 'Erreur en chargeant le traitement de l\'image.<BR>Raisons possibles:';
		$_LANG_['fileedit_message_4a']		= '- Le fichier s&eacute;lectionn&eacute; n\'existe pas.';
		$_LANG_['fileedit_message_4b']		= 'R&eacute;pertoire:';
		$_LANG_['fileedit_message_5a']		= '- Le format du fichier n\'est pas support&eacute;.';
		$_LANG_['fileedit_message_5b']		= 'Votre format:';
		$_LANG_['fileedit_message_5c']		= 'Formats support&eacute;s:';
		$_LANG_['fileedit_message_6a']		= '- Pas pr&eacute;sent dans la toute derni&egrave;re version GD.';
		$_LANG_['fileedit_message_6b']		= 'Version n&eacute;cessaire: 2.0.1 ou plus &eacute;lev&eacute;e';
		$_LANG_['fileedit_message_7a']		= 'Version GD non actualis&eacute;e! (Version install&eacute;e:';
		$_LANG_['fileedit_message_7b']		= ' Version n&eacute;cessaire: 2.0.1 ou plus &eacute;lev&eacute;e';
		$_LANG_['fileedit_message_8']		= 'Librairie GD non install&eacute;e/activ&eacute;e!';
		$_LANG_['fileedit_message_8']		= 'A l\'heure actuelle, aucune transparence n\'est support&eacute;e pour le format des fichiers .png.';


		/*
		---------------
		Recherche
		---------------
		*/

		// searchbox.inc.php
		$_LANG_['searchbox_title']   = 'Recherche de:';
		$_LANG_['searchbox_abort_button']  = 'Annuler';
		$_LANG_['searchbox_search_button']  = 'Rechercher';
		$_LANG_['searchbox_search_forGroups']  = 'Rechercher dans les groupes';
		$_LANG_['searchbox_search_forArticles']  = 'Rechercher dans les articles et contenus';
		$_LANG_['searchbox_search_forTexts']  = 'Rechercher dans les textes';

		// _search.php
		$_LANG_['search_title_part1']  = 'R&eacute;sultats de recherche pour';
		$_LANG_['search_title_part2_groups']  = 'dans groupes';
		$_LANG_['search_title_part2_articles']  = 'dans articles';
		$_LANG_['search_title_part2_texts']  = 'dans textes';

		$_LANG_['search_id']  = 'ID';
		$_LANG_['search_name']  = 'Nom';
		$_LANG_['search_actions']  = 'Actions';

		$_LANG_['search_edit_button']  = '&Eacute;diter';
		$_LANG_['search_delete_button']  = 'Effacer';


		/*
		-------
		Fen&ecirc;tres surgissantes
		-------
		*/

		// backendpopup/popup.php

		$_LANG_['popup_howtoSelect']		= 'Veuillez cliquer sur une saisie pour la s&eacute;lectionner.';
		$_LANG_['popup_showOptions']		= 'Options d\'affichage';
		$_LANG_['popup_gotoPage']			= 'vers la page';
		$_LANG_['popup_show']				= 'affiche';
		$_LANG_['popup_entries']			= 'saisies';
		$_LANG_['popup_searchgroup']		= 'Groupe:';
		$_LANG_['popup_all_groups']			= '- Tous les groupes -';
		$_LANG_['popup_add_articles_in']     = 'Saisir de nouveaux articles dans &quot;%VALUE%&quot; ';
		$_LANG_['popup_searchkey']			= 'Mot de recherche:';
		$_LANG_['popup_back']				= 'Retour';
		$_LANG_['popup_next']				= 'Continue';
		$_LANG_['popup_reload']				= 'Appeler la liste &agrave; nouveau';
		$_LANG_['popup_search']				= 'Rechercher';
		$_LANG_['popup_hits']				= 'R&eacute;sultats';
		$_LANG_['popup_noEntry']			= 'Aucune saisie s&eacute;lectionn&eacute;e';
		$_LANG_['popup_pleaseChoose']      = 'veuillez s&eacute;lectionner...';

		$_LANG_['popup_bad']				= 'mauvais';
		$_LANG_['popup_soso']				= 'moyen';
		$_LANG_['popup_good']				= 'bon';
		$_LANG_['popup_verygood']			= 'tr&egrave;s bon';

		$_LANG_['popup_message_1']			= 'Pas de saisies convenables trouv&eacute;es!';
		$_LANG_['popup_message_2']			= 'Peut-&ecirc;tre n\'existe-t-il plus de r&eacute;sultats pour la page';
		$_LANG_['popup_close']				= 'Fermer la fen&ecirc;tre surgissante';
		$_LANG_['popup_closeW']				= 'Fermer la fen&ecirc;tre';

		// for articles (index.res.php)

		$_LANG_['popup_a_title']			= 'S&eacute;lectionner l\'article';
		$_LANG_['popup_a_valueText']  = 'ID d\'article';
		$_LANG_['popup_a_as1']				= 'ID';
		$_LANG_['popup_a_as2']				= 'Titre';
		$_LANG_['popup_a_as3']				= 'En-t&ecirc;te';
		$_LANG_['popup_a_as4']				= 'Indices de recherche';

		// for bogItems (index.res.php)

		$_LANG_['popup_b_title']      = 'S&eacute;lectionner les contenus des paniers';
		$_LANG_['popup_b_as1']        = 'N&deg; d\'art.';
		$_LANG_['popup_b_as2']        = 'Nom';
		$_LANG_['popup_b_as3']        = 'Stocks minimum';

		// for files (index.res.php)

		$_LANG_['popup_f_title']			= 'S&eacute;lectionner une image';
		$_LANG_['popup_f_as1']				= 'ID';
		$_LANG_['popup_f_as2']				= 'Pr&eacute;sentation pr&eacute;liminaire';
		$_LANG_['popup_f_as3']				= 'Nom';
		$_LANG_['popup_f_as4']				= 'Description';

		// for texts (index.res.php)

		$_LANG_['popup_t_title']			= 'S&eacute;lectionner un texte aff&eacute;rent &agrave; un article';
		$_LANG_['popup_t_valueText']  		= 'ID de texte';
		$_LANG_['popup_t_as1']				= 'ID';
		$_LANG_['popup_t_as2']				= 'Texte';

		// for tinymce popup window

		$_LANG_['popup_accept_button']		= 'Accepter';
		$_LANG_['popup_abort_button']		= 'Annuler';

		/*
		-------
		Last modified and delete stack page
		-------
		*/
		$_LANG_['postLogin_title']		      = 'Mise &agrave; jour';
		$_LANG_['postLogin_deleteList_title'] = 'Effacer';
		$_LANG_['postLogin_marked']           = '&Eacute;l&eacute;ments s&eacute;lectionn&eacute;s';
		$_LANG_['postLogin_alt_delete']       = 'Supprimer les messages s&eacute;lectionn&eacute;s';


		/*
		-------
		Proc&eacute;dure d\'installation
		-------
		*/

		// general

		$_LANG_['install_step1_title']						= 'Gestionnaire d\'installation Web DynPG – 2e pas';
		$_LANG_['install_step2_title']						= 'Gestionnaire d\'installation Web DynPG – 3e pas';
		$_LANG_['install_step3_title']						= 'Gestionnaire d\'installation Web DynPG – 4e pas';
		$_LANG_['install_step4_title']						= 'Gestionnaire d\'installation Web DynPG – 5e pas';

		$_LANG_['install_step1_subtitle']					= 'Installation Web DynPG 2/5';
		$_LANG_['install_step2_subtitle']					= 'Installation Web DynPG 3/5';
		$_LANG_['install_step3_subtitle']					= 'Installation Web DynPG 4/5';
		$_LANG_['install_step4_subtitle']					= 'Installation Web DynPG 5/5';

		// step 1

		$_LANG_['install_step1_license']					= 'Vous devez accepter les conditions de licence!';
		$_LANG_['install_step1_productInfo']				= 'Information produit';
		$_LANG_['install_step1_Typee']						= 'Type';
		$_LANG_['install_step1_description']				= 'D&eacute;signation';
		$_LANG_['install_step1_licenseDetail']				= 'Conditions de licence';
		$_LANG_['install_step1_licenseAgree']				= 'Oui, j\'accepte les conditions de licence susmentionn&eacute;es.';
		$_LANG_['install_step1_product_requirements']		= 'Conditions du produit';
		$_LANG_['install_step1_pr_php']						= 'Version PHP >= 5.0';
		$_LANG_['install_step1_pr_gd']						= '&nbsp; - Support GD';
		$_LANG_['install_step1_pr_mysql']					= '&nbsp; - Support MySQL';
		$_LANG_['install_step1_pr_cms_fld']					= 'R&eacute;pertoire CMS';
		$_LANG_['install_step1_pr_config']					= 'Configuration';
		$_LANG_['install_step1_pr_config_forum']			= 'Configuration (forum)';
		$_LANG_['install_step1_pr_upload_forum']			= 'Envoi de fichiers (forum)';
		$_LANG_['install_step1_pr_sessions']				= 'Sessions';
		$_LANG_['install_step1_sessions_hint']				= 'Acc&egrave;s incorrect <br /></div><div id="dynpg_installation_yes"><strong>Attention:</strong> save_path &eacute;tait impossible &agrave; &eacute;valuer &agrave; 100%! <br />session.save_path a &eacute;t&eacute; r&eacute;gl&eacute; de mani&egrave;re erron&eacute;e. <br /><strong>Il a &eacute;t&eacute; possible quand m&ecirc;me d\'ouvrir une session.</strong>';
        $_LANG_['install_step1_complied']                   = 'rempli';
		$_LANG_['install_step1_not_complied']               = 'non rempli';
        $_LANG_['install_step1_available']					= 'disponible';
		$_LANG_['install_step1_not_available']				= 'non disponible';
		$_LANG_['install_step1_gd_not_available']			= 'non disponible (n&eacute;cessaire seulement pour le traitement des images, le forum des fen&ecirc;tres surgissantes et la galerie)';
		$_LANG_['install_step1_readable']					= 'lisible';
		$_LANG_['install_step1_unreadable']					= 'illisible';
		$_LANG_['install_step1_unexistant']					= 'non disponible';
		$_LANG_['install_step1_changable']					= 'modifiable';
		$_LANG_['install_step1_not_changable'] 				= 'non modifiable';
		$_LANG_['install_step1_access'] 					= 'acc&egrave;s';
		$_LANG_['install_step1_no_access'] 					= 'pas d\'acc&egrave;s';
		$_LANG_['install_step1_statement_1'] 				= 'Afin que DynPG puisse fonctionner correctement, les conditions susmentionn&eacute;es doivent &ecirc;tre remplies. Veuillez assurer que c\'est le cas ou consulter, les cas &eacute;ch&eacute;ant, votre administrateur ou votre offreur d\'h&eacute;bergement.';
		$_LANG_['install_step1_statement_2'] 				= 'Pour qu\'un fichier soit <strong>modifiable</strong>, vous devez r&eacute;gler la valeur CHMOD sur 777.';
		$_LANG_['install_step1_statement_3'] 				= 'Vous trouverez les fichiers de configuration pour chaque cas en partant du r&eacute;pertoire principal sous le chemin entre parenth&egrave;ses.';
		$_LANG_['install_step1_statement_4'] 				= 'Ce repertoire doit &eacute;galement &ecirc;tre <strong>modifiable</strong> (valeur CHMOD 777).';

		// step 2

		$_LANG_['install_step2_empty_fields']				= 'Vous devez remplir tous les champs pour que l\'installation puisse se faire correctement!';
		$_LANG_['install_step2_install_and_config']			= 'Installation et configuration MySQL';
		$_LANG_['install_step2_statement_1']				= 'DynPG travaille avec le syst&egrave;me de gestion des banques de donn&eacute;es (DBMS) MySQL. Dans le pas ant&eacute;rieur, vous avez pu constater si l\'extension PHP est install&eacute;e chez vous ou pas. Ceci est obligatoire pour permettre &agrave; DynPG de fonctionner sur votre serveur.<br /><br /> Ci-apr&egrave;s, vous pourrez saisir les donn&eacute;es n&eacute;cessaires, relatives &agrave; MySQL, pour l\'installation.';
		$_LANG_['install_step2_mysql_server']				= 'Serveur MySQL';
		$_LANG_['install_step2_mysql_server_help']			= 'Le serveur MySQL est, en r&egrave;gle g&eacute;n&eacute;rale, <em>localhost</em>. Mais si le serveur de la banque de donn&eacute;es (DBS) ne se trouve pas sur le m&ecirc;me serveur que DynPG, vous devez saisir ici le serveur de la DBS.';
		$_LANG_['install_step2_mysql_user']					= 'Utilisateur MySQL';
		$_LANG_['install_step2_mysql_user_help']			= 'L\'utilisateur MySQL doit &ecirc;tre muni de droits de g&eacute;n&eacute;rer des tableaux MySQL et d\'ex&eacute;cuter toutes transactions pensables. Si vous serveur MySQL n\'&eacute;tait pas enregistr&eacute; sous <em>localhost</em>, veuillez &eacute;galement v&eacute;rifier que l\'utilisateur MySQL a acc&egrave;s du serveur correspondant.';
		$_LANG_['install_step2_mysql_password']				= 'Mot de passe MySQL';
		$_LANG_['install_step2_mysql_password_help']		= 'Le mot de passe MySQL devrait comporter un minimum de 5 caract&egrave;res et comprendre tant des lettres que des chiffres et, au moins, un caract&egrave;re sp&eacute;cial pour garantir la s&eacute;curit&eacute; maximum.';
		$_LANG_['install_step2_mysql_db']					= 'Banque de donn&eacute;es';
		$_LANG_['install_step2_mysql_db_help']				= 'Dans la banque de donn&eacute;es ici mentionn&eacute;e seront charg&eacute;s les structures n&eacute;cessaires pour la g&eacute;n&eacute;ration de tableaux. Veuillez assurer que votre utilisateur MySQL a les droits correspondants (voir ci-dessus) et que la banque de donn&eacute;es <strong>existe d&eacute;j&agrave;</strong>!';
		$_LANG_['install_step2_extend_options']				= 'Options &eacute;largies';
		$_LANG_['install_step2_standalone']					= 'Installer le &laquo; front end &raquo; de DynPG &laquo; stand alone &raquo;';
		$_LANG_['install_step2_standalone_help']			= '&laquo; Stand alone est cens&eacute; signifier ici que toutes les configurations pour l\'installation ont &eacute;t&eacute; effectu&eacute;es, mais qu\'<strong>aucune</strong> installation d\'une banque de donn&eacute;es n\'est ex&eacute;cut&eacute;e. <br />Si vous voulez exploiter DynPG normalement, vous n\'avez <strong>pas</strong> besoin de cette option!';

		// step 3

		$_LANG_['install_step3_password_length']			= 'Votre mot de passe doit comporter 5 caract&egrave;res au moins!';
		$_LANG_['install_step3_empty_fields']				= 'Vous devez remplir tous les champs pour que l\'installation puisse s\'effectuer correctement!';
		$_LANG_['install_step3_install_options']			= 'Options d\'installation DynPG';
		$_LANG_['install_step3_statement_1']				= 'DynPG peut &ecirc;tre individualis&eacute; &agrave; l\'aide de plusieurs modules et options. Le nombre de possibilit&eacute;s &agrave; votre disposition d&eacute;pend du type de version!';
		$_LANG_['install_step3_modules']					= 'Modules compris';
		$_LANG_['install_step3_module']						= 'Module';
		$_LANG_['install_step3_contained']					= 'compris';
		$_LANG_['install_step3_options']					= 'Options';
		$_LANG_['install_step3_install_examples']			= 'Installer aussi les donn&eacute;es d\'exemple';
		$_LANG_['install_step3_dpg_localisation']			= 'Localisation DynPG';
		$_LANG_['install_step3_dpg_localisation_help']		= 'Veuillez indiquer le r&eacute;pertoire dans lequel vous avec d&eacute;ball&eacute; DynPG (absolument ou en partant du r&eacute;pertoire d\'installation). <br/><strong>Ce r&eacute;pertoire doit avoir la valeur CHMOD 777 pendant l\'installation.</strong>';
		$_LANG_['install_step3_dpg_domain']					= 'Domaine';
		$_LANG_['install_step3_dpg_domain_help']			= 'Veuillez saisir ici le domaine sous laquelle cette version DynPG sera install&eacute;e.';
		$_LANG_['install_step3_dpg_superadmin']				= 'Superadmin';
		$_LANG_['install_step3_dpg_superadmin_help']		= 'Veuillez d&eacute;terminer ici l\'utilisateur avec lequel vous ouvrirez la session pour la premi&egrave;re fois dans DynPG. Cet utilisateur poss&egrave;dera, au d&eacute;but, des droits de gestion absolus!';

		// step 4 (run)

		$_LANG_['install_step4_install_perform']			= 'Proc&eacute;d&eacute; d\'installation DynPG';
		$_LANG_['install_step4_install_info']				= '<strong>Attention:</strong> Nous vous recommandons absolument d\'effacer tous les fichiers d\'installation!';
		$_LANG_['install_step4_install_options']			= 'Vous avez d&eacute;sormais les options suivantes:';
		$_LANG_['install_step4_install_dpg_administration']	= 'Voici comment arriver &agrave; la Gestion DynPG!';
		$_LANG_['install_step4_install_dpg_documentation']	= 'Vous pourrez consulter ici la documentation!';
        $_LANG_['install_step4_install_dpg_documentation_link']  = 'http://www.dynpg.org/wiki_de';
		$_LANG_['install_step4_install_dpg_example_1_2']	= 'Vous pourrez consulter ici';
		$_LANG_['install_step4_install_dpg_example_2_2']	= 'l\'exemple dans le r&eacute;pertoire!';
		$_LANG_['install_step4_msg_install_fld_correct']	= 'R&eacute;pertoire d\'installation correct!';
		$_LANG_['install_step4_msg_install_fld_incorrect']	= 'R&eacute;pertoire d\'installation incorrect!';
		$_LANG_['install_step4_msg_install_fld_unreadable']	= 'R&eacute;pertoire d\'installation illisible!';
		$_LANG_['install_step4_msg_install_fld_created']	= 'R&eacute;pertoire d\'installation &eacute;tabli!';
		$_LANG_['install_step4_cfg_unreadable']				= 'Impossible d\'ouvrir la configuration! Veuillez modifier la valeur CHMOD de configuration.php-dist &agrave; 777.';
		$_LANG_['install_step4_cfg_created']				= 'Configuration &eacute;tablie!';
		$_LANG_['install_step4_cfg_unmovable']				= 'Impossible de d&eacute;placer la configuration!';
		$_LANG_['install_step4_cfg_unexistant']				= 'Impossible de trouver le fichier de configuration configuration.php-dist!';
		$_LANG_['install_step4_upload_found']				= 'R&eacute;pertoire des fichiers envoy&eacute;s trouv&eacute;.';
		$_LANG_['install_step4_upload_created']				= 'R&eacute;pertoire des fichiers envoy&eacute;s a &eacute;t&eacute; &eacute;tabli.';
		$_LANG_['install_step4_upload_unwritable']			= 'R&eacute;pertoire des fichiers envoy&eacute;s d&eacute;j&agrave; pr&eacute;sent, mais impossible d\'y &eacute;crire (CHMOD 777).';
		$_LANG_['install_step4_cfg_forum_unreadable']		= 'Impossible d\'ouvrir la configuration du forums ! Veuillez modifier la valeur CHMOD de configurations.mysql.inc.php &agrave; 644.';
		$_LANG_['install_step4_mysql_error']				= 'Aucune connexion vers MySQL possible. Veuillez v&eacute;rifier le serveur, l\'h&eacute;bergeur et le mot de passe pour leur validit&eacute;! ';
		$_LANG_['install_step4_mysql_conn_error']			= 'Aucune connexion vers la banque de donn&eacute;es';
		$_LANG_['install_step4_mysql_db_error']				= 'Lors de l\'installation de la banque de donn&eacute;es, une erreur s\'est produite';
		$_LANG_['install_step4_mysql_db_reports']			= 'annonce';
		$_LANG_['install_step4_mysql_db_success']			= 'La structure de la banque de donn&eacute;es DynPG a &eacute;t&eacute; install&eacute;e avec succ&egrave;s!';
		$_LANG_['install_step4_mysql_db_example_error']		= 'Lors de l\'installation des donn&eacute;es d\'exemple, une erreur s\'est produite';
		$_LANG_['install_step4_mysql_db_example_ok_1_2']	= 'Les donn&eacute;es d\'exemple de';
		$_LANG_['install_step4_mysql_db_example_ok_2_2']	= 'ont &eacute;t&eacute; install&eacute;es.';
		$_LANG_['install_step4_mysql_db_close_error']		= 'Impossible de fermer la connexion MySQL.';
		$_LANG_['install_step4_install_succeed']			= '<strong>Installation de DynPG termin&eacute;e!</strong>';
		$_LANG_['install_step4_dpg_upload_dir_name']		= 'Fichiers envoy&eacute;s';


		/*
		-------
		Fichier des messages incomplet
		-------
		*/

		$_LANG_['incomplete_title']							= 'Effacer les fichiers d\'installation';
		$_LANG_['incomplete_update']						= 'Mise &agrave; jour de DynPG non termin&eacute;!';
		$_LANG_['incomplete_installation']					= 'Installation de DynPG non termin&eacute;!';
		$_LANG_['incomplete_delete_files']					= 'Veuillez vous assurer que les fichiers et r&eacute;pertoires suivants ont &eacute;t&eacute; effac&eacute;s:';
		$_LANG_['incomplete_folder']						= 'R&eacute;pertoire';
		$_LANG_['incomplete_file']							= 'Fichier';
		$_LANG_['incomplete_next']							= 'Si vous avez effac&eacute; tous les r&eacute;pertoires et fichiers &eacute;nonc&eacute;s, veuillez cliquer <a href="index.php">ici</a> pour arriver &agrave; la <strong>Gestion DynPG</strong>.';
		$_LANG_['incomplete_delete_not_bin']				= '<strong>Remarque</strong>: N\'effacez <strong>en aucun cas</strong> le r&eacute;pertoire "bin"!';


		/*
		-------
		Proc&eacute;dure de mise &agrave; jour
		-------
		*/

		// general

		$_LANG_['update_step1_title']						= 'DynPG - Gestionnaire de mise &agrave; jour Web – 1er pas';
		$_LANG_['update_step2_title']						= 'DynPG - Gestionnaire de mise &agrave; jour Web – 2e pas';

		$_LANG_['update_step1_subtitle']					= 'DynPG - Mise &agrave; jour Web 1/2';
		$_LANG_['update_step2_subtitle']					= 'DynPG - Mise &agrave; jour Web 2/2';

		// step 1

		$_LANG_['update_step1_description']					= 'Description de mise &agrave; jour';
		$_LANG_['update_step1_pr_upload_fld']				= 'R&eacute;pertoire d\'envoi de fichiers';

		// step 2

		$_LANG_['update_step2_headline']					= 'Mise &agrave; jour DynPG';
		$_LANG_['update_step2_delete_hint']					= '<strong>Attention:</strong> Nous vous recommandons absolument d\'effacer les fichiers de mise &agrave; jour!';
		$_LANG_['update_step2_dpg_admin']					= 'Voici comment arriver &agrave; la Gestion DynPG!';
		$_LANG_['update_step2_mysql_db_error']				= 'Alerte de mise &agrave; jour de la banque de donn&eacute;es';
		$_LANG_['update_step2_mysql_db_success']			= 'La structure de la banque de donn&eacute;es DynPG a &eacute;t&eacute; &eacute;largi avec succ&egrave;s!';
		$_LANG_['update_step2_mysql_db_reports']			= 'annonce';
		$_LANG_['update_step2_mysql_error']					= 'Aucune connexion vers MySQL possible. Veuillez v&eacute;rifier le serveur, l\'h&eacute;bergeur et le mot de passe pour leur validit&eacute;!';
		$_LANG_['update_step2_mysql_conn_error']			= 'Aucune connexion vers la banque de donn&eacute;es';
		$_LANG_['update_step2_mysql_close_error']			= 'Impossible de fermer la connexion MySQL.';
		$_LANG_['update_step2_no_update']					= 'Par rapport &agrave; cette version, aucune mise &agrave; jour n\'est disponible dans le r&eacute;pertoire de mise &agrave; jour!';
		$_LANG_['update_step2_abort']						= 'Proc&eacute;d&eacute; de mise &agrave; jour abort&eacute;!';
		$_LANG_['update_step2_installed']					= 'install&eacute;!';
		$_LANG_['update_step2_update_ok']					= 'Mise &agrave; jour de {$V1} &agrave; {$V2} ex&eacute;cut&eacute;e!';
		$_LANG_['update_step2_terminate_error']				= 'Impossible de terminer la mise &agrave; jour! Veuillez modifier la valeur CHMOD du r&eacute;pertoir &qoute;upload&qoute; lors de la prochaine mise &agrave; jour &agrave; 777!';
		$_LANG_['update_step2_update_succeed']				= '<strong>Mise &agrave; jour de DynPG termin&eacute;e!</strong>';

		return $_LANG_;
    }
?>

